Subject: [abfab] Removed dangling name form from draft-ietf-abfab-gss-eap

From: Sam Hartman <[email-masked]>
Date: Tue, 06 Mar 2012 14:55:22 -0500

I removed the following section from draft-ietf-abfab-gss-eap:

	<t>Sometimes, the client may know what AAA realm a particular
	host should belong to.  In this case it would be desirable to
	use a name form that included a service, host and realm.
	Syntactically, this appears the same as the domain-based name
	discussed in <xref target="RFC5178"/>, but the semantics are
	not similar enough  semantics to use the same name form.</t>

Rationale: we describe the syntax for a name, but we don't actually give
the oid to use to import that name.  We haven't needed such a name in
testing so far and you can always just import the gss-eap mechanism name
if you really need it.  So it's needless complexity and if it turns out
it is needed later it can be added in a future document.